@charset "UTF-8";

.table{
	display: table;
	width: 100%;
    border-spacing: 20px;
    position: relative;
}

.row {
	display: table-row;
}

.cell{
	border: 1px solid #999999;
	display: table-cell;
    border-radius: 20px;
    padding: 20px;
    text-align: center;
}

.body {
	display: table-row-group;
}

@media only screen and (max-width: 600px) {
         .cell {
                 display: inline-block;
                 margin: auto;
                 margin-top: 5px;
                 margin-right: 5px;
                 width: 45%;
                 border-bottom: 1px solid #999999;
                 border-radius: 20px;
                 padding-left: 5px !important;
                 padding-right: 5px !important;
         }
}

#icon-tienda{
        height: 60px;
}

a{
   color: #00a9e0;
    text-decoration: none; 
}

.text{
    margin-top: 10px;
    font-size: 16px;
    color: #00a9e0;
}

html {
    line-height: 1.5;
    font-family: Roboto,sans-serif;
    font-weight: 400;
    color: rgba(0,0,0,.87);
}

.form__select__content[disabled] {
    color: #DDDDDD;
}
.form__select__content[readonly] {
    color: #DDDDDD;
}
